import ApiService from "@/services/ApiService";

export const listTiposServicio = async () => {
  const res = await ApiService.get("catalogos/tipos-servicio");
  return res.data;
};

export const deleteTipoServicio = async (id) => {
  const res = await ApiService.delete(`admin/tipos-servicio/${id}`);
  return res.data;
};
